/*
Theme Name: Capella Child
description: Client Theme - Capella
Template: capella-parent
Version: 1.0.0
Text Domain: capella-child
Author: BCW
*/
.toggle-item {
	border: 2px solid var(--color-1);
	margin-bottom: 5px;
}
.toggle-item .toggle-heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 30px;
	cursor: pointer;
}
.toggle-item .icon {
	transition: transform ease-in-out .4s;
	font-size: 22px;
}
.toggle-item>.toggle-content {
	display: none;
	border-top: 1px solid var(--color-1);
	padding: 5px 15px;
}
.toggle-item.active>.toggle-content {
	display: block;
}
.toggle-item .toggle-content p {
	margin: 10px 0;
}
.toggle-item .icon.active {
	transform: rotate(180deg);
}
.faq-section {
	padding: 85px 30px;
}
.faq-section .faq {
	border: none;
	border-bottom: 1px solid var(--color-1);
	margin-bottom: 0;
	padding: 40px 0;
}
.faq-section .faq .toggle-heading {
	padding: 0;
	border: none;
	transition: color ease .3s;
}
.faq-section .faq .toggle-content {
	border: none;
	padding: 0;
	padding-top: 20px;
}
.faq-section .faq h3 {
	margin-bottom: 0;
}
.faq-section .faq.active .toggle-heading .icon {
	color: var(--color-3);
}
.faq-section .faq.active .toggle-heading .heading {
	color: var(--color-4);
}